ATTR_GET_USER(1)

NAME
attr_get_user - get RSBAC attributes of the selected user

SYNOPSIS

attr_get_process [-enblcRa] {module} {user} {attribute} [position|request-name]

DESCRIPTION

If you want to get RSBAC attribute of some user, you may use attr_get_user utility. Check appropriate documentation about possible attributes and values for module you want to administrate or use -a option to see full list.

OPTIONS

-e  show effective (maybe inherited) value, not real

-n  numeric value

-b  both names and numbers

-l  list all users

-c  list all Linux capabilities. This option is valid only for CAPS module

-R  list all RES resource names. This option is valid only for RES module

-a  list attributes and values

module
    one of the possible RSBAC modules, e.g., GEN, MAC, FC, SIM, PM, MS, FF, RC or AUTH

mac_[min_]categories
    has vector type. Works with additional parameter position: 0=no, 1=yes

log_user_based
    has vector type. Works with additional parameter request-name: 0=no, 1=yes

AUTHOR
Amon Ott <ao@rsbac.org>.